
@media screen and (max-width: 640px) {

  /* nahrazeni avenir-roman */
  .shopping-cart .top .right p,
  .mobile-bascet .content-bascet,
  .shopping-cart .part .box .mobile-bascet .content-bascet,
  .shopping-cart .final-price p,
  .shopping-cart .final-price p.main,
  .mobile-filter-categories .order-by p {
    font-family: 'avenir-book';
  }

  #livechat {
    _xdisplay: none !important;
  }
  
  .image-banner {
    width: auto !important;
    max-width: 100% !important;
  }
  
  img {
    max-width: 100% !important;
  }
  
  .fixed-anchor-top-mobile {
    position: fixed;
    bottom: 50px;
    width: 100%;;
    margin: 0px auto;
    z-index: 999;
    display: none;
  }
  
  .fixed-anchor-top-mobile a {
    color: #90b500;
    position: absolute;
    right: 20px;
    bottom: 0px;
    display: inline-block;
    font-size: 26px;
  }  

  header .lang-menu {
    right: 100px;
  }

  header .top .mobile-options {
    margin-top: 10px;
  }
  
  header .bottom nav ul li a {
    _font-size: 30px;
    _padding: 30px 40px 30px 20px;
  }
  
  .search-form-box button {
    font-size: 22px;
  }
  
  #naseptavac2 {
    top: 100px;
  }
  
  .breadcrumbs a,
  .breadcrumbs span.page {
    height: auto !important;
    line-height: 28px !important;
  }
  
  .breadcrumbs span.divider {
    height: 28px !important;
  }
  
  .frmbad {
    font-size: 18px;
  }
  
  a.button.big {
    margin: 0px;
    padding: 0 30px;
    height: 60px !important;
    line-height: 60px !important;
    font-size: 20px !important;
  }
  
  a.button.move-right {
    _margin-left: 0px;    
  }
  
  .select2-results .select2-result-label {
    font-size: 18px !important;  
  }   

  /* HOMEPAGE */
  .main-search-box {
    height: auto !important;
    background-position: top center !important;
    background-color: #f4f4f7 !important; 
  }
  
  .main-search-box .content {
    padding-bottom: 0px !important;
  }
  
  .main-search-box .search {
    width: 100% !important;
  }

  .main-search-box .search input[type="text"] {
    width: 100% !important;
  }
  
  #naseptavac {
    width: 100% !important;
    left: 0px !important;
  }
  
  .naseptavac .left_col,
  .naseptavac .right_col {
    width: 100%;
  }
  
  .hp-recommended-courses .box .title {
    width: auto !important;
  }

  .hp-recommended-courses .box .lecturer {
    width: auto !important;
    border: 0px;
  }
  
  .hp-recommended-courses .box .lecturer img {
    display: none;
  }  
  
  .hp-recommended-courses .right h3 {
    font-size: 28px;
    line-height: 36px;    
  }

  .hp-recommended-courses .right .number, 
  .hp-recommended-courses .right .email {
    display: block;
    font-size: 22px;
    line-height: 25px;
  }
  
  .hp-recommended-courses .right p {
    font-size: 20px;
  }  
  
  .hp-reviews .bx-viewport,
  .hp-reviews.lektori .bx-viewport {
    max-height: none !important;
  }
  
  .hp-reviews .slider-text-review .right q {
    font-size: 22px;
    line-height: 30px;    
  }
  
  .hp-reviews.lektori .slider-text-review .left,
  .hp-reviews.lektori .slider-text-review .right {
      width: auto;
  }  
  
  .hp-inspiration .box {
    padding-left: 0px !important;
    padding-right: 0px !important;
  }  
  
  .hp-inspiration .box .left .forum {
    width: 90% !important;
  }
  
  .hp-inspiration .bx-controls-direction a.bx-prev {
    left: 0px !important;
  }
  
  .hp-inspiration .bx-controls-direction a.bx-next {
    right: 0px !important;
  }

  .hp-reviews.blogy .bx-wrapper {
    padding-top: 0px !important;
  }

  .hp-reviews.blogy .slider-text-review {
    max-height: 400px !important;
    padding-left: 50px;
    padding-right: 50px;
  }
  
  .hp-reviews.blogy .left,
  .hp-reviews.blogy .right {
    width: 100% !important;
  }
  
  .hp-reviews.blogy .left img {
    max-width: 340px !important;
  }
  
  .hp-reviews.blogy .right h3 {
    padding-top: 15px;
    font-size: 26px !important;
  }
  
  .hp-reviews.blogy .right p {
    padding-top: 5px;
    text-align: center !important;
    font-size: 19px !important;
    line-height: 27px !important;
  }

  /* VYPIS KURZU */
  .main-col-top h2 {
    float: none;
  }

  .mobile-filter-info {
    margin-bottom: 80px;
  }  
  
  .box-basic-info .show-detail {
    position: static;
    display: none;
  }

  .box-basic-info .right {
    width: auto !important;
  }

  .box-basic-info span.date.more-term {
    width: 220px !important;
  }
  
  .box-basic-info .link-more-term {
    padding-left: 38px !important;
    font-size: 18px !important;
  }
  
  .mobile-filter-categories .box-filter p label {
    text-transform: none;
  }
  
  .sort-by.pages {
    display: block;
  }
  
  .sort-by.pages p {
    font-size: 20px;
    padding-bottom: 10px;
  }
  
  .sort-by.pages .links ul li a {
    font-size: 20px;
    padding: 0 14px;
    height: 36px;
    line-height: 36px;
  }          
  
  /* DETAIL KURZU */
  
  .search-header {
    display: none;
  }
  
  .detail-top-info h1 {
    line-height: 60px !important;
  }
  
  .detail-content .day {
    width: auto !important;
    padding-right: 70px !important;
    padding-bottom: 0px !important;
  }
  
  .detail-content .box .day-text {
    width: auto !important;
  }
  
  .detail-content .day strong {
    margin-right: 15px;
  }

  .detail-reviews.long .review, 
  .detail-reviews .review {
    width: 100%;
    padding: 25px 0 25px;
  }  
  
  .detail-content .person-big .text {
    width: auto !important;
  }
  
  .period .period-content .prices, 
  .detail-content .box .period .period-content .prices {
    position: static;
    margin-top: 5px;
    font-size: 20px;
    line-height: 26px;
  }
  
  .link-small-info,
  .link-small-info2 {
    margin-bottom: 10px !important;
  }
  
  .link-small-info2 {
    font-size: 24px !important;
    line-height: 1 !important;
  }
  
  .events-boxes .event {
    height: 117px;
    line-height: 117px;
  }
  
  .lektori_zalozka {
    width: 24%;
    font-size: 16px;
  }
  
  .lektori_zalozka span {
    font-size: 15px;
  }

  .detail-content .price-include {
    width: 100%;
  }

  .detail-content .order #tobascethide {
    display: none;
  }  

  .detail-content .order #mobile_submit {
    display: block;
  }
  
  .detail-newsletter .newsletter-text {
    display: none;
  }
  
  .detail-newsletter p {
    font-size: 22px;
  }
  
  .detail-newsletter input[type="text"] {
    width: 100%;
    margin-right: 0px;
    margin-bottom: 15px;
    height: 70px;
    line-height: 70px;
    font-size: 26px;
  }
  
  .detail-newsletter .newsletter button {
    height: 70px;
    line-height: 70px;
    font-size: 26px;
    width: 230px;
  }
  
  .faq-content.cyklus h3 a {
    font-size: 26px;
  }
  
  .faq-content .faq-show-detail span img {
    width: 25% !important;
  }

  .faq-content .faq-show-detail span div {
    width: 70% !important;
    margin-left: 5% !important;
    padding-top: 0px !important;
  }
  
  /* CYKLUS */
  
  .cyklus h3 {
    font-size: 26px;
  }

  /* DETAIL LEKTORA */

  .content.lektor .right-col {
    margin-top: 0px;
  }

  .detail-content.lektor .box.popis-lekt .col.left,
  .detail-content.lektor .box.popis-lekt .col.right {
    float: none;
    width: 100%;
  }

  .detail-top-info .lektor_foto,
  .detail-content.lektor .box .lektor_foto {
    width: 100%;
    margin-right: 0%;
    margin-bottom: 10px;
    text-align: center;
  }
  
  .detail-top-info .lektor_cv,
  .detail-content.lektor .box .lektor_cv {
    width: 100%;
    font-size: 16px;
    line-height: 24px;
  }

  .detail-content.lektor .box.hodnoc-lekt .left,
  .detail-content.lektor .box.hodnoc-lekt .right {
    float: none;
    width: 100%;
  }
  
  .detail-content.lektor .kurzy.left,
  .detail-content.lektor .kurzy.right {
    float: none;
    width: 100%;  
  }
  
  .detail-content.lektor .odkaz_akce {
    font-size: 22px;
  }
  
  .detail-content .box .left.img-bg-text {
    width: auto;
  }    
  
  /* OBJEDNAVKA */
  
  .shopping-cart .error_box {
    font-size: 24px;
  }

  .shopping-cart .autoreg-link {
    display: block;
    float: none;
    font-size: 22px;
  }

  .shopping-cart .registration .col {
    width: 100%;
  }
  
  .shopping-cart .registration .col .part {
    margin-top: 10px;
  }
  
  .shopping-cart .registration .col .part .vyhoda {
    font-size: 18px;
  }  
  
  .shopping-cart .top .right p, 
  .shopping-cart .top .right span {
    font-size: 24px;
  }
  
  .shopping-cart .steps div.second, 
  .shopping-cart .steps a.second {
    _left: 100px;
  }  

  .shopping-cart .steps div.third, 
  .shopping-cart .steps a.third {
    _left: 220px;
  }
  
  .shopping-cart .steps div span.text, 
  .shopping-cart .steps a span.text {
    font-size: 22px;
  }
  
  .mobile-bascet .header, 
  .shopping-cart .part .box .mobile-bascet .header {
    padding-right: 50px;
  }

  .mobile-bascet .content-bascet .select2-container.place {
    width: 100%;
  }
  
  .mobile-bascet .content-bascet .select2-container {
    width: 100px;
  }  
  
  .shopping-cart .final-price p.main strong {
    font-size: 36px;
  }
  
  .shopping-cart .final-price p strong {
    display: block;
  }

  .mobile-bascet .content-bascet .price, 
  .shopping-cart .part .box .mobile-bascet .content-bascet .price {
    font-size: 24px;
  }
  
  .mobile-bascet .content-bascet .price span, 
  .shopping-cart .part .box .mobile-bascet .content-bascet .price span {
    font-size: 20px;
  }
  
  .shopping-cart .back {
    width: 170px;
  }
  
  .shopping-cart .last-step .part .box h2 {
    background-position: center top !important;
  }
  
  .shopping-cart .promo-vice-osob {
    width: 50%;
    margin: 0px;
  }
  
  .shopping-cart .promo-vice-osob .sipka {
    display: none;
  }
  
  .shopping-cart .promo-vice-osob .nadpis {
    font-size: 32px;
  }
  
  .shopping-cart .promo-vice-osob .text {
    font-size: 21px;
    line-height: 30px;
  }
  
  .shopping-cart .add-ucast-info {
    float: none;
    font-size: 24px;
    padding: 10px 7px 30px;
  }  
  
  /* FRP SLUZBY */
  
  .detail-content .box.sluzba h2 {
    font-size: 29px;
    line-height: 40px;
  }  
  
  .sluzba {
    width: 48%;
    min-height: 72px;
    line-height: 75px;
    vertical-align: center;
  }
  
  .sluzba h3 {
    font-size: 18px !important;
    line-height: normal;
    padding-bottom: 0px;
  }
  
  .sluzba.last {
    margin-right: 2%;
  }
  
  .box-sluzba-left,
  .box-sluzba-right {
    float: none;
    width: 100%;
  }
  
  .box-sluzba-left img {
    width: 100%;
  }
  
  .box-sluzba-right a {
    font-size: 30px;
    padding-bottom: 25px;
  }  
  
  .faq-content .faq-show-detail.long {
    height: auto;
    line-height: 1;
  }
  
  .faq-content .faq-show-detail .content h2, 
  .faq-content .faq-show-detail .content h3 {
    line-height: normal;
  }
  
  /* FRP REFERENCE */
  
  .references-list a.filtr-reference {
    margin-bottom: 10px;
  }
  
  .box.reference a.logo {
    margin-bottom: 10px;
  }
  
  .references-list .box .text {
    float: none;
  }   
  
  .box.reference a.button.try.green {
    float: left;
    font-size: 18px;
    height: 50px;
    line-height: 50px;
  }
  
  /* FRP NEJ TRENINKY */
  
  .box.nej-trenink {
    width: 100%;
    margin-right: 0%;
    background-position: top left;
    background-repeat: repeat-x;
  }
  
  .box.nej-trenink h2 {
    padding: 50px 0px 65px; 
  }

  .box.nej-trenink h2.two-lines {
    padding: 30px 0px 45px; 
  }
  
  /* O TOPVISION */
  
  .box.o-nas {
    width: 100%;
    margin-right: 0%;
    background-position: top center;
  }
  
  .detail-content.list .box-detail-more h2 {
    float: left;
    clear: none;
    width: 50%;
    line-height: 38px;
  }   

  .detail-content.list .box-detail-more .contact {
    float: left;
    width: 50%;
    clear: none;
    padding-top: 20px;
  }
  
  .box-detail-more p textarea {
    font-size: 22px;
  } 

  /* KONTAKTY */
  
  a.mapa img {
    width: 100%;
  }
  
  /* O KURZECH */
  
  .detail-content .box-white p strong,
  .detail-content .box-grey p strong {
    font-size: 36px;
  }
  
  .discount-content-top .box h3 span {
    line-height: 34px;
  }

  .box h2 strong {
    font-size: 20px;
  }
  
  a.button.try.green {
    font-size: 16px;
    line-height: 50px;
    height: 50px;
  }
  
  /* BOX OSOBY */
  
  .person-review .col {
    width: 100%;
    margin-bottom: 10px !important;
  }
  
  .video iframe {
	  width: auto !important;
	  height: auto !important;    
  }
  
  /* VYHLEDAVANI */
  
  .hledani .detail-content .box h3 a {
    font-size: 30px;
    line-height: 40px;
  }
  
  /* BLOGY */
  
  .blogy .user-data {
    display: block !important;
    float: none !important;
    text-align: left !important;
    top: 0px !important;
    font-size: 22px !important;
  }
  
  .blogy .user-data .select2-container {
    float: none;
    margin-left: 0px !important;
    margin-top: 10px;
    width: 100% !important; 
  }

  .blogy .user-data .select2-container a {
    line-height: 46px;
    height: 46px;
  }
  
  .blogy .user-data .select2-container .select2-chosen {
    font-size: 24px;
  }
  
  .blogy .user-data input[type="text"] {
    margin-left: 0px !important;
    margin-top: 10px;
    width: 100% !important;
    font-size: 24px;
    line-height: 46px;
    height: 46px;        
  }
  
  .box.blog {
    width: 100%;
    margin-right: 0px !important;
  }
  
  .box.blog img,
  .blogy img {
    width: 100% !important;
    height: auto !important;
  }
  
  .box.blog h3 {
    height: auto;
  }
  
  .box.blog h3 a {
    font-size: 26px;
    line-height: 36px;  
  }
  
  .box.blog p {
    font-size: 26px;
    line-height: 36px;
    margin-bottom: 10px;  
    height: auto;
  }
  
  .blogy .detail-content .box .part h3, 
  .blogy .detail-content .box .part h4 {
    font-size: 28px;
    line-height: 38px;
    margin-bottom: 20px;
  }
  
  .blogy .detail-content .box .part iframe {
	  width: auto !important;
	  height: auto !important;    
  }  
  
  .blogy .detail-content .box .tags,
  .blogy .detail-content .box .social-links {
    width: 50%;
  }
  
  .blogy .blogy-souvis {
    float: left;
    width: 100%;
    font-size: 22px;
    line-height: 32px;
  }
  
  .blogy .blogy-souvis .vyhoda {
    width: 80%;
    padding-bottom: 10px;
  }
  
  
  .blogy-lektor-left,
  .blogy-lektor-right {
    float: none;
    width: 100%;
  }
  
  .blogy-lektor-left img {
    width: 100%;
  }
  
  .blogy-lektor-right {
    margin-top: 15px;
  }
  
  .blogy-lektor-right a {
    color: #90b500;
    font-size: 25px;
  }
  
  .blogy-lektor-right p {
    font-size: 19px !important;
    line-height: 26px !important;
    margin: 10px 0px 15px;
  }   
  
  /* PATICKA */
  footer .mobile-footer-menu li:last-child {
    width: 50%;
  }
  
  footer .col .social-links a.yt,
  .shopping-cart .last-step .social-links a.yt {
    background: url(images/youtube.png) center no-repeat;
  }
  
  /* NASEPTAVAC */
  
  .naseptavac li {
    font-size: 23px; 
  }
  
  .naseptavac li a {
    font-size: 22px;
  }

  .naseptavac li a.small {
    font-size: 18px;
  }
  
  .naseptavac li a span {
    font-size: 18px;
  }
  
  /* REGISTRACE */
  
  .registrace .left,
  .registrace .right,
  .registrace .part .box button { 
    width: 100%;
  }    
  
  /* MUJ PROFIL */
  
  .profile .obj-stav-0, .profile .obj-stav-1, .profile .obj-stav-2 {
    max-width: 100%;
  }
  
  .profile .pdf-iko {
    top: 0px;
  }
  
  .profile.detail-content .mobile-bascet p {
    margin-bottom: 10px;
  }
  
  .profile .mobile-bascet .content-bascet .left {
    text-align: left;
  }
  
  .profile a.button.small {
    padding: 0 20px;
    margin-top: 0px !important;
  }
  
  .profile.detail-content .mobile-bascet .header a {
    color: #52525f !important;
  }
  
  /* 404 */
  
  .page404 .right-col {
    margin-top: 10px;
  }
  
  .page404 .left {
    width: 100%;
    padding-top: 0px;
  }    

  .page404 .right {
    width: 100%;
    margin-top: 60px;
  }
  
  .page404 p {
    font-size: 24px;
  }
  
  /* POPUP */
  
  #popup_pozice {
    left: 0px;
  }
  
  #popup_okno {
    width: 100%;
  }

  #popup_okno .detail-content ul li {
    font-size: 18px;
    margin-bottom: 5px;
  }
  
  /* ODHLASENI NEWSLETTERU */
  
  .odhlaseni .row .col {
    width: 100% !important;
    text-align: left !important;
  }

  .odhlaseni .row .col p {
    font-size: 19px;
    line-height: 28px;
  }

  .odhlaseni .row .col .form-line {
    min-height: 30px;
  }
  
  .odhlaseni .row .col .form-line label {
    position: relative;
    top: 5px;
    font-size: 17px;
  }
  
  .odhlaseni .box .part-dotted {
    padding-top: 0px;
  }
  
  .odhlaseni .row .col h2 {
    font-size: 34px;
    line-height: 44px;    
  }
  
  .odhlaseni .row .col h3 {
    font-size: 26px;
    line-height: 36px;
    margin-bottom: 0px;
  }
  
  /* PRUVODCE DOVEDNOSTMI */

  .detail-pruvodce h3 {
    font-size: 22px;
  }
  
  .pruvodce .kariera {
    float: none;
    display: block;
    margin: 10px auto !important;
  }
  
  .pruvodce .dovednost .otazka {
    width: 90%;
    font-size: 17px;
  }
  
  .pruvodce .dovednost .otazka span {
    font-size: 18px;
  }
  
  .pruvodce .dovednost .volby {
    clear: both;
    float: none;
    width: 100%;
  }
  
  .pruvodce .dovednost .volby .volba {
    font-size: 13px;
    padding: 10px 0px;      
  }
  
  .sort-by.pruvodce-popis {
    display: block !important;    
  }
  
  .sort-by.pruvodce-popis p {
    font-size: 16px;
  }
  
  /* MEET GREET */
  
  .meetgreet-header .top-left,
  .meetgreet-header .top-right,
  .meetgreet-header .left,
  .meetgreet-header .right,
  .meetgreet-header.setkani .top-left,
  .meetgreet-header.setkani .top-right,
  .meetgreet-header.setkani .left,
  .meetgreet-header.setkani .right,  
  .meetgreet-info .left,
  .meetgreet-info .right,
  .meetgreet-person .left,
  .meetgreet-person .right,
  .meetgreet-topics .topic,
  .meetgreet-place .content,
  .meetgreet-place .left,
  .meetgreet-place .right,
  .meetgreet-contact .left,
  .meetgreet-contact .right,
  .meetgreet-map .left,
  .meetgreet-map .right {
    float: none;
    width: 100%;
    max-width: 100%;
    max-width: 350px;;
  }
  
  .meetgreet-place .place-left,
  .meetgreet-place .place-right {
    float: none;
    display: none;
  }
  
  .meetgreet-header .top-left {
    margin-top: 0px;
    padding-top: 20px;
  }         
    
  .meetgreet-header .top-left h2 {
    font-size: 30px;    
    line-height: 36px;    
  }  

  .meetgreet-header .top-left h1 {
    font-size: 44px;    
    line-height: 52px;   
  }
  
  .meetgreet-header .top-right .social-iko {
    display: none;
  }
  
  .meetgreet-header .top-right .date-place {
    font-size: 22px;
  }
  
  .meetgreet-header .top-right .price {
    font-size: 36px;
    line-height: 42px;    
  }
  
  .meetgreet-header .left,
  .meetgreet-header .right {
    margin: 40px 0px;
    min-height: auto;
  }

  .meetgreet-header .left .lect-photo-big {
    margin: 40px auto 0px;
  }
  
  .meetgreet-header .right .info-text {
    font-size: 26px;
    line-height: 36px;
  }
  
  .meetgreet-info .left {
    padding-right: 0px;
    font-size: 20px;
    line-height: 26px;       
  }
  
  .meetgreet-info .right {
    padding-left: 0px;
    margin-top: 30px;
  }
  
  .meetgreet-info .left.border,
  .meetgreet-info .right.border {
    border: 0px;
  }        
  
  .meetgreet-info .right .title {
    font-size: 24px;
  }
  
  .meetgreet-info .right .lect-more .lect-info {
    font-size: 20px;
  }
  
  .meetgreet-person .left {
    height: 100%;
  }
  
  .meetgreet-person .left .lect-quote {
    padding: 50px 0px 40px;
  }
  
  .meetgreet-topics .topic {
    border-right: 0px;
    border-top: 1px dotted #52525f;
    padding: 40px 0px;
    display: block;
    font-size: 26px;    
  }
  
  .meetgreet-topics .topic.first {
    border-left: 0px;
    border-top: 0px;
  }
  
  .meetgreet-place .left {
    border-left: 0px;    
  }
  
  .meetgreet-place .right {
    border-left: 0px;
    border-right: 0px;
    height: auto;
  }    
  
  .meetgreet-place .right .place-info {
    padding: 50px 0px;
    font-size: 24px;
    line-height: 30px;    
  }
  
  .meetgreet-contact .left {
    min-height: auto;    
  }

  .meetgreet-contact .left .contact-regist {
    padding: 0px 0px 40px;
  }
  
  .meetgreet-contact .right {
    padding-top: 70px;
  }

  .meetgreet-contact .box-detail-more .right {
    padding-top: 0px;
  }
  
  .meetgreet-contact .box-detail-more .right .select-info {
    position: static !important;
  }
  
  .meetgreet-contact .box-detail-more .right .select2-container {
    float: none;  
  }
  
  .meetgreet-contact .right .contact-box .contact-title {
    font-size: 24px;
  }
  
  .meetgreet-contact .right .contact-box .contact-info {
    font-size: 22px;
    line-height: 28px;
  }
  
  .meetgreet-map .right {
    border-left: 0px;
    height: auto;
  }
  
  .meetgreet-map .right .map-adress {
    padding: 50px 0px;
    font-size: 24px;
    line-height: 30px;    
  }
  
  header .divadlo .logo {
    display: block;
    float: left;
    height: 80px;
  }
  
  /* FORA VYPIS */
  
  .box-forum-big {
    width: 100%;
    height: 100%;
    float: none;
    margin: 30px 0px;
  }
  
  .box-forum-big .text .nazev {
    font-size: 30px; 
  }
  
  .box-forum-big .text .popis {
    padding-top: 20px;
    font-size: 18px; 
    line-height: 24px;   
  }

  .box-forum-big.fotky img {
    width: 100%;
  }
  
  /* PREDSEVZETI */
  
  .detail-pruvodce.predsevzeti h1 {
    line-height: 58px;
  
  }
  
  .pruvodce.predsevzeti .predsevzeti-uvod {
    font-size: 18px;
    padding: 0px;
  }

  .pruvodce.predsevzeti .predsevzeti-popis {
    font-size: 18px;
    line-height: 26px;
  }
  
  .pas-pruvodce.predsevzeti.page-1 .left,
  .pas-pruvodce.predsevzeti.page-1 .right {
    float: none;
    width: 100%;  
  }
  
  .pas-pruvodce.predsevzeti.page-1 .left h2 {
    margin: 0px;
    padding: 30px 0px;
  }
  
  .pas-pruvodce.predsevzeti.page-1 .right {
    text-align: center;
  }
  
  .pas-pruvodce.predsevzeti.page-1 .left p {
    font-size: 18px;
    padding: 0px;
  }
  
  .pas-pruvodce.predsevzeti.page-2 .left,
  .pas-pruvodce.predsevzeti.page-2 .middle,
  .pas-pruvodce.predsevzeti.page-2 .right {
    float: none;
    width: 100%;     
  }
  
  .pas-pruvodce.predsevzeti.page-2 .left .tema,
  .pas-pruvodce.predsevzeti.page-2 .right .tema {
    margin: 0px;
    padding: 50px 0px 10px;
    margin-left: 30px;
    font-size: 28px;
  }  
  
  .pas-pruvodce.predsevzeti.page-2 .left .volba,
  .pas-pruvodce.predsevzeti.page-2 .right .volba {
    padding-bottom: 15px; 
    margin-left: 30px;
    font-size: 18px; 
  }     

  .pas-pruvodce.predsevzeti.page-2 .left .volba .icheckbox,
  .pas-pruvodce.predsevzeti.page-2 .right .volba .icheckbox {
    margin-top: 0px;  
  }
  
  .pas-pruvodce.predsevzeti.page-2 button {
    height: 70px;
    line-height: 70px;
    font-size: 22px;    
  }
  
  .pas-pruvodce.predsevzeti.page-3 {
    background-color: #9b668a;
    background-image: none;
    height: 100%;
    margin-bottom: 50px;  
  }  
  
  .pas-pruvodce.predsevzeti.page-3 .left,
  .pas-pruvodce.predsevzeti.page-3 .right {
    float: none;
    width: 100%;     
  }
  
  .pas-pruvodce.predsevzeti.page-3 .right img {
    margin: 0px;
    padding: 80px 0px 60px;
  }
  
  .pas-pruvodce.predsevzeti.page-3 .right p {
    font-size: 21px;
    line-height: 28px;
    padding-left: 0px
  }
  
  .pas-pruvodce.predsevzeti.page-3 .right .detail-newsletter {
    padding-left: 0px
  }

  .pas-pruvodce.predsevzeti.page-3 .right .detail-newsletter .text {
    font-size: 18px;
    line-height: 26px;
  }  
  
  .pas-pruvodce.predsevzeti.page-3 .left .sklenice-predsevzeti {
    margin-bottom: 50px;
  }
  
  .predsevzeti-vypis .sort-by.pruvodce-popis p {
    font-size: 18px;
    line-height: 26px;
  }       

  /* BONUSY */
  
  .bonusy .col-1,
  .bonusy .col-3,
  .ebooky .col-2 {
    width: 100%;
    float: none;
    margin: 0px;
    padding-bottom: 20px;
  }
  
  /* RUSKY WEB */

  .hp-ru .columns {
    display: block;
  }
  
  .hp-ru .left,
  .hp-ru .right {
    width: 100%;
    float: none;
    margin: 0px;
    position: static;
    padding-bottom: 40px;
  }

}